@charset "utf-8";

.list-shortcuts #u_login, 
.list-shortcuts #u_login2 {
	position: relative;
	z-index: 0;
}

.list-shortcuts #u_mypage, 
.list-shortcuts #u_logout {
	display: none;
	z-index: 0;
}

.list-shortcuts > li#u_login, 
.list-shortcuts > li#u_logout {
	margin-right: 0;
}

.list-shortcuts > li#u_login.active,
.list-shortcuts #u_mypage, 
.list-shortcuts > li#u_login2.active,
.list-shortcuts #u_mypage2 {
	z-index: 9999;
}

.list-shortcuts > li#u_login.active > a {
	padding: 2px 8px;
	color: #fff;
	background: #00a6f9;
	border-radius: 3px 3px 0 0;
}

.list-shortcuts > li#u_login.active > a > .fa {
	color: #fff;
}


#mypage {
	display: none;
	position: absolute;
	top: 25px;
	right: 0;
}

#myform {
	display: inline-block;
	margin: 0;
	padding: 4px;
	background: #00a6f9;
	white-space: nowrap;
	border-radius: 3px 0 3px 3px;
}

#myform input, 
#myform button {
	display: inline-block;
	margin: 0;
	padding: 0;
	outline: 0;
	border: none;
	vertical-align: middle;
	background: none;
}

#myform input:placeholder-shown {
	color: #00a6f9;
	opacity: 1.0;
}

#myform input::-webkit-input-placeholder {
	color: #00a6f9;
	opacity: 1.0;
}

#myform input::-moz-placeholder {
	color: #00a6f9;
	opacity: 1.0;
}

#myform input:-moz-placeholder {
	color: #00a6f9;
	opacity: 1.0;
}

#myform input:-ms-input-placeholder {
	color: #00a6f9;
	opacity: 1.0;
}

#myform input {
	width: 82px;
	margin: 0 1px;
	padding: 2px 4px;
	line-height: 20px;
	background: rgba(255,255,255,0.85);
	color: #333;
}

#myform button {
	width: 24px;
	height: 24px;
	overflow: hidden;
	text-align: center;
	color: rgba(255,255,255,0.85);
	cursor: pointer;
	transition: all 0.2s;
}

#myform button .fa {
	font-size: 1.6rem;
	line-height: 22px;
}

#myGO:hover, 
#myGO:focus, 
#myGO:active {
	color: #00a6f9;
	background: rgba(255,255,255,0.85);
}


a#forgetME {
	display: block;
	margin-top: 2px;
	text-align: center;
	font-size: 1.2rem;
	line-height: 1.1;
	color: #00a6f9 !important;
	opacity: 0.6;
	transition: all 0.2s;
}

a#forgetME:hover {
	opacity: 1.0;
}

#mypage #mes {
	position: absolute;
	top: 0;
	right: 102%;
	display: inline-block;
	max-width: 420px;
	margin: 5px 0 0 0;
	padding: 0;
	font-size: 1.3rem;
	text-align: right;
	color: #e00;
	white-space: nowrap;
	overflow:hidden;
}



.list-shortcuts #u_mypage2 {
	display: none;
	z-index: 0;
}

#mypage2 {
	display: none;
	margin: -5px 0 5px;
}

#myform2 {
	display: block;
	margin: 0;
	padding: 4px;
	background: #00a6f9;
	white-space: nowrap;
	border-radius: 3px;
}

#myform2 input:placeholder-shown {
	color: #00a6f9;
	opacity: 1.0;
}

#myform2 input::-webkit-input-placeholder {
	color: #00a6f9;
	opacity: 1.0;
}

#myform2 input::-moz-placeholder {
	color: #00a6f9;
	opacity: 1.0;
}

#myform2 input:-moz-placeholder {
	color: #00a6f9;
	opacity: 1.0;
}

#myform2 input:-ms-input-placeholder {
	color: #00a6f9;
	opacity: 1.0;
}

#myform2 input {
	width: 91px;
	margin: 0 1px;
	padding: 2px 4px;
	line-height: 20px;
	border: none;
	background: rgba(255,255,255,0.85);
	color: #333;
}

#myform2 button {
	display: inline-block;
	width: 24px;
	height: 24px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	text-align: center;
	vertical-align: middle;
	outline: 0;
	border: none;
	color: rgba(255,255,255,0.85);
	background: none;
	cursor: pointer;
	transition: all 0.2s;
}

#myform2 button .fa {
	float: none !important;
	margin: 0 !important;
	font-size: 1.6rem !important;
	line-height: 22px !important;
	color: rgba(255,255,255,0.85) !important;
}

#myform2 button:hover, 
#myform2 button:focus, 
#myform2 button:active {
	background: rgba(255,255,255,0.85);
}

#myform2 button:hover .fa, 
#myform2 button:focus .fa, 
#myform2 button:active .fa {
	color: #00a6f9 !important;
}

a#forgetME2 {
	display: block;
	margin-top: 2px;
	text-align: center;
	font-size: 1.2rem;
	line-height: 1.1;
	color: #00a6f9 !important;
	opacity: 0.6;
	transition: all 0.2s;
}

a#forgetME2:hover {
	opacity: 1.0;
}

#mypage2 #mes2 {
/*
	position: absolute;
	top: 0;
	right: 102%;
	display: inline-block;
*/
	display: block;
	margin: 5px 0 0 0;
	padding: 0;
	font-size: 1.3rem;
	text-align: center;
	color: #e00;
}

#mymes {
	display: none;
	position: relative;
	width: 885px;
	min-height: 26px;
	margin-bottom: 40px;
	padding: 8px 15px 8px 60px;
	border: 3px solid #f9a600;
	border-radius: 8px;
}

#mymes:before {
	content: "\f06a";
	font-family: "FontAwesome";
	font-size: 3.2rem;
	line-height: 1.2;
	position: absolute;
	top: 3px;
	left: 14px;
	color: #f9a600;
}


#mymes > p {
	margin: 0;
	padding: 3px 0;
	font-size: 1.5rem;
	line-height: 1.4;
}

#mymes > p > a {
	color: #4a4a4a;
}

#mymes > p > a:not([href*="void"]):after {
	content: "\f105";
	font-family: "FontAwesome";
	color: #a2a2a2;
}

#mymes > p > a:not([href*="void"]):hover, 
#mymes > p > a:not([href*="void"]):hover:after {
	color: #00a6f9;
}


.jsap-logged-in .list-shortcuts #u_login, 
.jsap-logged-in .list-shortcuts #u_login2 {
	display: none;
}

.jsap-logged-in .list-shortcuts #u_mypage, 
.jsap-logged-in .list-shortcuts #u_logout {
	display: inline-block;
}

.jsap-logged-in .list-shortcuts #u_mypage2 {
	display: block;
}

